@media (min-width:1080px) and (max-width:1279px){

.enq-btn {
    margin-left: 15px;
    margin-top: -15px;
}

    .header-menu ul li{

        margin-left: -6px;

        margin-right: -6px;

    }

    .service-item-text{

        font-size: 13px;

        margin-top: 21px;

    }

    .text h2{

        font-size: 30px;

    }

    .first, .second, .thried{

        padding-left: 10px;

        padding-right: 10px;

        padding-top: 0;

    }

    .four, .five{

        padding-left: 10%;

        padding-right: 10%;

    }

    .circle1, .circle3, .circle4, .circle5{

        padding-left: 40px;

        padding-right: 40px;

        padding-top: 75px;

    }

    .circle4
    {
      padding: 120px 75px 75px;
      margin: -20px -15px;
     }

    .circle5{

        padding: 80px 70px 60px;
        margin: -20px -15px;

     }

    .circle2{

        /*padding: 79px 55px 30px;*/
        padding: 80px 50px 75px;

    }

    .circle2 p, .circle4 p{

        /*padding-bottom: 55px;*/
        padding-bottom: 20px;               

    }

    .small img, .small3 img{

        width: 90px;

    }

    .small2 img{

        width: 100px;

    }

    .small, .small3{

        right: 0px;

        top: 80px;

    }

    .small2{

        /*right: 20px;*/
        right: 50px;
        top: 100px;

    }

    .four, .five{

        width: 50%;

    }

    .test{

        padding-left: 85px;

        padding-right: 85px;

    }

    .test p{

        width: 100%;

    }

    

    .rightpart h1{

        margin-top: 100px;

    }

    .mail{

        padding-left: 0px;

    }

    .mail-text h3{

        font-size: 32px;

        margin-top: 2px;

    }
/*------------------------------about-------------------------*/
.top{
	margin-top:-75px;
	height:115px;
	width:auto;
}
.top h2{
	padding:25px 30px 0px;
	 font-size: 30px;
}
.back10{
	 width: 980px;
	 padding:0px 0px 0px 55px;
         margin: 0px 0px 0px 270px;   
}
.about-section {
    padding: 33px 0 75px;
}
.about {
    padding: 12px 0 115px;
}
.about-text h3{
	padding: 10px 35px 10px 15px;
	font-size: 15px;
    line-height: 24px;
}
.about-text span{
	width:100%;
	font-size: 14px;
    line-height: 24px;
    padding: 15px 35px 15px 15px;
}
.about-text p{
	width:100%;
	font-size: 15px;
    line-height: 24px;
    padding: 0px 35px 15px 15px;
}
.full-view {
    margin-top: -105px;
    margin-left: 45px;
}
.full-view img{
	 padding: 0 85px 0 0;
         
}
/*------------------------------Return-cover------------------------*/

.top h3{
	font-size:30px;
    margin: 0;
    padding: 25px 15px 0;
}
.return-section {
    margin: 50px 0 55px;
}
.return{
	padding:0px 60px;
}
.return p{
	font-size: 15px;
    line-height: 25px;
    padding: 0 0 25px;
}
.return h2{
	 padding: 30px 0 55px;
}
.doller1 h1{
	font-size: 85.58px;
	 padding: 50px 42px 55px 22px;
}
.round1 p{
	font-size:14px;
}
.doller2 h1{
	font-size: 85.58px;
	 padding: 50px 42px 55px 22px;
}
.round2 p{
	font-size:14px;
}
.doller3 h1{
	font-size: 85.58px;
	 padding: 50px 42px 55px 22px;
}
.round3 p{
	font-size:14px;
}
.middle {
    padding: 75px 0 0;
}
/*------------------------------Testimonial------------------------*/
.top h4{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 25px;
}
.testimonial-section{
    padding: 40px 0 115px 20px;
}
.heading h2{
	font-size:28px;
	padding:0px;
}
/*------------------------------Contact------------------------*/

.top h2{
	padding:25px 20px 0px;
	 font-size: 30px;
}
.adress-top{
	width:auto;
}
.adress-top h2{
	font-size:28px;
	width:auto;
}
.add1 h3{
	font-size: 15.03px;
	padding: 14px 0 0;
}
.add1 a{
	font-size:14px;
}
.enquiry {
    margin: 0px;
    padding: 75px 0 0;
}
.btn{
    padding: 22px 65px;
}	
}



@media (min-width:992px) and (max-width:1079px){


.enq-btn {
    width: 160px;
    margin-left: 15px;
    margin-top: -15px;
}

    .header-menu ul li{

        margin: 5px -12px;

    }   

    .service-item-text{

        font-size: 11px;

        margin-top: 20px;

    }

    .service-item-text::before{

        top: -26px;

    }

    .service-item-img{

        width: 22%;

        height: 65px;

    }

    .text h2{

        font-size: 28px;

    }

    

    .first, .second, .thried{

        padding-left: 10px;

        padding-right: 10px;

        padding-top: 0;

    }

    .four, .five{

        padding-left: 10%;

        padding-right: 10%;

    }

    .circle1, .circle3, .circle4, .circle5{

        padding-left: 25px;

        padding-right: 25px;

        padding-top: 60px;

    }

     .circle4
     {
         padding: 85px 40px 50px;
         margin: 0px -35px;
      }


     .circle5
     {
         padding: 75px 40px 50px;
         margin: 0px -35px;
      }

    .circle1
     {
        padding: 75px 40px 50px;

      }

    .circle2{

        /*padding: 72px 40px 30px;*/
        padding: 90px 40px 50px;
        margin: 0px 30px;

    }

    .circle2 p, .circle4 p{

        padding-bottom: 35px;               

    }

    .small img, .small3 img{

        width: 75px;

    }

    .small2 img{

        width: 90px;

    }

    .small, .small3{

        right: 0px;

        top: 70px;

    }

    .small2{

        right: 20px;

        top: 100px;

    }

    .four, .five{

        width: 50%;

    }

    .circle1 h3, .circle2 h3, .circle3 h3, .circle4 h3, .circle5 h3{

        font-size: 16.75px;

    }

    .circle1 p, .circle2 p, .circle3 p, .circle4 p, .circle5 p{

        font-size: 14px;

        line-height: 22px;

    }

    .test p, .srch{

        width: 100%;

    }

    .test{

        padding-left: 65px;

        padding-right: 65px;

    }

    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{

        margin-left: -70px;

    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{

        margin-right: -23px;

    }

    .content p{

        width: 100%;

    }

    .data, .cover, .mail{

        padding-left: 0px;

    }

    .news-section{

        padding-left: 0px;

    }

    .news h2, .face h2{

        font-size: 20px;

    }

    .rightpart h1{

        margin-top: 100px;

    }

    .mail-text h3{

        font-size: 28px;

        margin: 5px 0 0;

    }

    .new-start{

        padding-top: 60px;

    }
/*------------------------------about-------------------------*/
.top{
	margin-top:-55px;
	height:85px;
	width:auto;
}
.top h2{
	padding:20px 20px 0px;
	 font-size: 25px;
}
.back10{
	 width: 825px;
	padding:0px 0px 0px 35px;
         margin: 0px 0px 0px 90px;
}
.about-section {
    padding: 33px 0 75px;
}
.about {
    padding: 12px 0 115px;
}
.about-text h3{
	padding: 10px 20px 10px 15px;
	font-size: 14px;
    line-height: 20px;
}
.about-text span{
	width:100%;
	font-size: 14px;
    line-height: 20px;
    padding: 15px 20px 15px 15px;
}
.about-text p{
	width:100%;
	font-size: 14px;
    line-height: 20px;
    padding: 0px 20px 15px 15px;
}
.full-view {
    margin-top: -92px;
}
.full-view img{
	 padding: 0 85px 0 0;
         margin-left: 120px;
    width: 85%;
}


/*------------------------------Return-cover------------------------*/

.top h3{
	font-size: 25px;
    margin: 0;
    padding: 20px 15px 0;
}
.return-section {
    margin: 50px 0 55px;
}
.return{
	padding:0px 60px;
}
.return p{
	font-size: 14px;
    line-height: 24px;
    padding: 0 0 20px;
}
.return h2{
	 padding: 20px 0 45px;
}
.doller1 h1{
	font-size: 75.58px;
	padding: 45px 42px 45px 22px;
}
.round1 p{
	font-size:13px;
}
.doller2 h1{
	font-size: 75.58px;
	padding: 45px 42px 45px 22px;
}
.round2 p{
	font-size:13px;
}
.doller3 h1{
	font-size: 75.58px;
	padding: 45px 42px 45px 22px;
}
.round3 p{
	font-size:13px;
}
.middle {
    padding: 55px 0 0;
}
/*------------------------------Testimonial------------------------*/
.top h4{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.testimonial-section{
    padding: 40px 0 100px 20px;
}
.heading h2{
	font-size:28px;
	padding:0px;
}
/*------------------------------Contact------------------------*/

.top h2{
	padding:20px 20px 0px;
	 font-size: 20px;
}
.adress-top{
	width:auto;
}
.adress-top h2{
	font-size:26px;
	width:auto;
}
.add1 h3{
	font-size: 15.03px;
	padding: 12px 0 0;
}
.add1 a{
	font-size:12px;
}
.enquiry {
    margin: 0px;
    padding: 75px 0 0;
}
.btn{
    padding: 22px 55px;
}	
}





@media (min-width:768px) and (max-width:991px){

.enq-btn {
    width: 160px;
    margin-left: 15px;
    margin-top: -10px;
}
    .click {

        width: 50%;

        overflow: hidden;

        margin-top: -50px;

    }

    .click img{

        float: left;

/*        width: auto;*/

    }

    .logo img{

        width: 290px;

    }

    .header-menu ul li a{

        font-size: 12.52px;

        padding: 8px 15px 8px 10px;

    }

    .header-menu ul li{

        margin: 5px -6px;

        height: 30px;

    }   

    .service-item{

        width: 50%;

        margin: 4px 0;

    }

    .text h2{

        font-size: 28px;

    }

    .girl{

        width: 85%;

    }

    .text{

        padding: 25px 0 0;

    }

    .first, .second, .thried{

        padding-left: 10px;

        padding-right: 10px;

        padding-top: 0;

    }

    .four{

        padding-right: 10%;

    }

    .circle1, .circle3, .circle4, .circle5{

        padding-left: 20px;

        padding-right: 20px;

        padding-top: 60px;

    }

    .circle4
    {

           padding: 80px 50px 80px 50px;
    margin: 10px -35px 0px 10px;

     }


    .circle5
    {

       padding: 75px 40px 50px;
       margin: 75px -90px;

     }

    .circle2{

        /*padding: 70px 30px 30px;*/
        padding: 80px 30px 40px; 
        margin: 0px 25px;

    }

    .circle2 p{

        padding-bottom: 35px;               

    }

    .first, .thried{

        position: relative;

        top: -80px;

    }

    .second{

        position: relative;

        top: 130px;   

        right: 25px;

    }

    .small img, .small3 img{

        width: 75px;

    }

    .small2 img{

        width: 90px;

    }

    .small, .small3{

        right: 0px;

        top: 70px;

    }

    .small2{

        right: 1px;

        top: 85px;

    }

    .four, .five{

        width: 50%;

    }

    .five{

        width: 45%;

        float: right;

        padding-right: 3%;

    }

    .circle1 h3, .circle2 h3, .circle3 h3, .circle4 h3, .circle5 h3{

        font-size: 16.75px;

    }

    .circle1 p, .circle2 p, .circle3 p, .circle4 p, .circle5 p{

        font-size: 14px;

        line-height: 22px;

    }

    .test p, .srch{

        width: 100%;

    }

    .test{

        padding-left: 75px;

        padding-right: 75px;

    }

    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{

        margin-left: -50px;

    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{

        margin-right: -7px;

    }

    .content p{

        width: 100%;

    }

    .test h2{

        font-size: 26px;

    }

    .data, .cover, .mail{

        padding-left: 0px;

    }

    .news-section{

        padding-left: 0px;

    }

    .news h2, .face h2{

        font-size: 17px;

    }

    .news img, .face img{

        padding: 10px 0 22px;

    }

    .rightpart h1{

        margin-top: 50px;

    }

    .rightpart h1, .rightpart span{

        font-size: 38px;

    }

    .mail-text h3{

        font-size: 23px;

        margin: 5px 0 0;

    }

    .btmdata p{

        width: 100%;

    }

    .btmdata{

        padding: 0px;       

    }

    .new-start{

        padding-top: 60px;

    }

    .data h3{

        font-size: 20px;

        line-height: 27px;

    }

    .cover h2{

        font-size: 25px;

    }

    .back6{

        height: 200px;

    }

    .right-side{

        width: 47%;

    }

    .left-side{

        width: 47%;

    }

    .rightpart{

        width: 100%;

        text-align: right;

    }
/*------------------------------about-------------------------*/
.top{
	margin-top:-55px;
	height:85px;
	width:auto;
}
.top h2{
	padding:20px 20px 0px;
	 font-size: 25px;
}
.back10{
	width:100%;
	padding:0px 0px 0px 15px;
        margin: 0px 0px 0px 0px;
}
.about-section {
    padding: 33px 0 75px;
}
.about {
    padding: 12px 0 115px;
}
.about-text h3{
	padding: 10px 20px 10px 15px;
	font-size: 14px;
    line-height: 20px;
}
.about-text span{
	width:100%;
	font-size: 14px;
    line-height: 20px;
    padding: 15px 20px 15px 15px;
}
.about-text p{
	width:100%;
	font-size: 14px;
    line-height: 20px;
    padding: 0px 20px 15px 15px;
}
.full-view {
    margin-top: -82px;
}
.full-view img{
	 padding: 0 30px 0 0;
}

/*------------------------------Return-cover------------------------*/

.top h3{
	font-size: 25px;
    margin: 0;
    padding: 20px 15px 0;
}
.return-section {
    margin: 50px 0 55px;
}
.return{
	padding:0px 45px;
}
.return p{
	font-size: 14px;
    line-height: 24px;
    padding: 0 0 20px;
}
.return h2{
	 padding: 20px 0 45px;
}
.doller1 h1{
	font-size: 55.58px;
	padding: 45px 42px 45px 22px;
}
.round1 p{
	font-size:11px;
}
.doller2 h1{
	font-size: 55.58px;
	padding: 45px 42px 45px 22px;
}
.round2 p{
	font-size:11px;
}
.doller3 h1{
	font-size: 55.58px;
	padding: 45px 42px 45px 22px;
}
.round3 p{
	font-size:11px;
}
.middle {
    padding: 55px 0 0;
}
/*------------------------------Testimonial------------------------*/
.top h4{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.testimonial-section{
    padding: 40px 0 75px;
}
.heading h2{
	font-size:24px;
	padding:0px;
}
/*------------------------------Contact------------------------*/

.top h2{
	padding:20px 20px 0px;
	 font-size: 20px;
}
.adress-top{
	width:auto;
}
.adress-top h2{
	font-size:22px;
	width:auto;
}
.add1 h3{
	font-size: 15.03px;
	padding: 10px 0 0;
}
.add1 a{
	font-size:10px;
}
.enquiry {
    margin: 0px;
    padding: 75px 0 0;
}
.btn{
    padding: 22px 55px;
}	

#nex-forms #_81681 .full_width{ padding:0 10px !important}
#_17622{ padding-top:0px !important}
#_17622 .row {
    margin: 0 -10px !important;
}
#_58264 .row {
    margin: 0 -15px 0 -26px !important;
}
	
}

@media (max-width:767px){
.container-blog .page-header .page-title {
	font-size: 24px;
}
.enq-btn {

    width: 140px;
    margin-left: 15px;
    margin-top: -10px;
}

    #header{

        margin-top: 0px;

    }

    .navbar{

        background: #f3f3f3;   

    }

    .navbar-brand > img{

        height: 100%;

    }

    .navbar-brand{

        padding: 1px 15px;

    }

    .navbar-toggle .icon-bar{

        background: #65D4E8;

    }

    .navbar-nav > li > a{

        font-family: 'Montserrat-Regular';

        font-size:16.49px;

        color:#65D4E8;        

    }

    .click{

        margin-top: 0px;

        float: right;

        width: 50%;

    }

    .click img{

        width: 480px;

        float: left;

    }

    .social ul{

        max-width: 300px;

        display: table;

        float: none;

        margin: auto;

    }

    .service-item{

        width: 50%;

        margin: 3px 0;

    }

    .service-item-text{

        font-size: 12px;

        margin-top: 18px;

    }

    .girl{

        width: 100%;

    }

    .text{

        padding: 25px 0 0;

    }

    .text h2{

        font-size: 28px;

    }

    .first, .second, .thried, .four, .five{

        width: 290px;

        float: none;

        display: table;

        padding: 0;

        margin: 20px auto;

        position: relative;

    }

    .plus{

        position: absolute;

        left: -70px;
        top: 20px;

    }

    .first .small, .second .small2, .thried .small, .four .small3, .five .small3{

        position: absolute;

        top: -5px;

        right: 0;

    }

    .first .small img, .second .small2 img, .thried .small img, .four .small3 img, .five .small3 img{

        width: 85px;

    }

    .circle1, .circle2, .circle3, .circle4, .circle5{

        width: 100%;

        padding: 49px 18px 25px;

        margin-top: 20px;

    }

   
    .circle3, .circle4{

        width: 100%;

        padding: 75px 18px 25px;

    }

    .circle5{

        width: 100%;

        padding: 75px 40px 25px;

        margin-top: 10px;

    }

 

    .circle1 p, .circle2 p, .circle3 p, .circle4 p, .circle5 p, .circle1 h3, .circle2 h3, .circle3 h3, .circle4 h3, .circle5 h3{

        width: 100%;   

    }

 .test p {
    float: left;
    font-size: 15px;
    line-height: 24px;
    padding: 0 40px;
    text-align: left;
    width: 100%;
}

    .glyphicon.glyphicon-chevron-left > img, .glyphicon.glyphicon-chevron-right > img{

        width: 50px;

    }

    .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{

        margin-left: -40px;

    }

    .carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{

        margin-right: -40px;

    }

    .test img{

        font-size: 25px;

    }

    .content h2, .content p{

        width: 100%;

    }

    .data, .cover{

        padding-left: 0px;

        height: auto;

    }

    .back6{

        height: auto;

    }

    .cover a{

        position: relative;

        top: 20px;

    }

    .news-section{

        padding: 30px 0 0px;

    }

    .left-side, .right-side{

        width: 47%;

    }
/*------------------------------about-------------------------*/
.top{
	margin-top:-45px;
	height:75px;
	width:auto;
}
.top h2{
	padding:15px 10px 0px;
	 font-size: 25px;
}
.about-section{
	float:none;
	margin:0 auto;
	padding:0px;
	margin:0px;
}
.back10{
	width:100%;
	padding:0px;
	margin-top:30px;
        margin: 30px 0px 0px 0px;
}
.about{
	float:none;
	margin:0 auto;
 padding: 12px 0px 100px;
	text-align:center;
}
.about-text{
	float:none;
	width:100%;
    text-align:center;
}
.about-text h3{
	float:none;
	width:100%;
	font-size: 14px;
    line-height: 24px;
	text-align:center;
	padding:10px;
	margin:0px;
}
.about-text span{
	width:100%;
	font-size: 14px;
    line-height: 24px;
	padding:20px 10px ;
	margin:0px;
}
.about-text p{
	width:100%;
	font-size: 14px;
    line-height: 24px;
	padding:0px 10px 20px;
	margin:0px;
}
.about-text-right{
	float: none;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
    width: 250px;
}
.about-text-right img{
	float:none;
	margin:0 auto;
	padding:0px;
}
.full-view{
	padding:0px;
	margin-top:-67px;
	margin-bottom:40px;
}
.full-view img{
	float:none;
	padding:0px;
}
/*------------------------------Return-cover------------------------*/	
.top h3{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.return-section{
	float:none;
	margin:0 auto;
	padding:0px;
    margin: 40px 0 60px;
}
.return{
	float:none;
	margin:0 auto;
	text-align:center;
	padding:0px;
}
.return p{
	font-size: 14px;
    line-height: 22px;
    padding: 0 0 15px;
	text-align:center;
}
.return h2{
	text-align:center;
	padding: 20px 0 50px;
}
.round1 {
    margin: 0 auto;
    width: 50%;
	 padding: 0 0 25px;
}
.doller1{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round1 p{
	float:none;
	width:100%;
	  padding: 10px 0 0;
	text-align:center;
}
.round2 {
    float:none;
    margin: 0 auto;
    width: 100%;
	 padding: 0 0 25px;
}
.doller2{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round2 p{
	float:none;
	width:100%;
	  padding: 10px 0 0;
	text-align:center;
}
.round3 {
    float:none;
    margin: 0 auto;
    width: 100%;
}
.doller3{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round3 p{
	float:none;
	width:100%;
	text-align:center;
	 padding: 10px 0px 25px;
}
.middle {
    float:none;
    padding: 50px 0 0
}
.doller1 h1{
	  font-size: 75.58px;
    padding: 45px 22px 45px 22px;
}
.doller2 h1{
	  font-size: 75.58px;
    padding: 45px 22px 45px 22px;
}
.doller3 h1{
	  font-size: 75.58px;
    padding: 45px 22px 45px 22px;
}
/*------------------------------Testimonial------------------------*/
.top h4{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.testimonial-section{
	float:none;
	margin:0 auto;
	 padding: 45px 0 60px;
}
.heading{
	float:none;
	margin:0 auto;
}
.heading h2{
	float:none;
	font-size:22px;
	text-align:center;
	padding:0px;
}
/*------------------------------Contact------------------------*/

.top h2{
	padding:15px 20px 0px;
	 font-size: 20px;
}
.contact-section{
	float:none;
	margin:0 auto;
	text-align:center;
    padding:35px 0px 65px;
}
.adress-top{
	float:none;
	margin:0 auto;
	
	text-align:center;
}
.adress-top h2{
	text-align:center;
	font-size:22px;
	margin:0px;
}
.add1{
	margin: 40px 0 0;
}
.add1 h3{
	 padding: 10px 0 0;
}
.enquiry{
	float:none;
	 padding: 65px 0 0;
	 margin:0 auto;
	 width:445px;
}
.enquiry p{
	font-size:14px;
}
.btn{
	margin: 25px 0 0;
    padding: 22px 55px;
}
#nex-forms h1.the_input_element, #nex-forms h2.the_input_element, #nex-forms h3.the_input_element, #nex-forms h4.the_input_element, #nex-forms h5.the_input_element, #nex-forms h6.the_input_element, #nex-forms h1, #nex-forms h2, #nex-forms h3, #nex-forms h4, #nex-forms h5, #nex-forms h6, #nex-forms p{ margin:0px !important}
.form_field.common-fields.check-group.required.radio-group{ text-align:center}
#_58264{ margin-left:0px !important;	}
 #_58264 .row {margin: 0 -20px 0 -22px !important;}
#_58065 .row{margin:0 -21px 0 -27px !important;} 
#_58264{ float:left; width:100% !important;}
.input_holder .text{ padding:0px !important}

#_84027 .input_holder{ float:left; width:49% !important;}
#_84027 .input_holder .prev-step {margin-top:0px !important}
#nex-forms .btn{font-size: 15px !important;  padding: 23px 12px !important;}
}

@media only screen and (min-width:591px) and (max-width:767px){
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left:-45px !important;}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: -45px !important;}
}


@media (max-width:590px){

.circle1 h3{font-size: 16.75px; padding: 0 47px;}

.circle2 h3, .circle3 h3, .circle4 h3, .circle5 h3{font-size: 16.75px;}

.circle4 h3{ padding:0 35px}

.circle5 h3{ padding:0 60px}

.circle4 p{ padding:3px 0 28px}

.circle2{ margin:0px;}

.circle2 p{padding: 13px 0 32px;}

.test-heading{ font-size:16px;}

.test{ padding:85px 0 100px}

.test span{margin-top:27px;}

.test-heading{ top:43px;}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left:-21px;}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: -21px;}

iframe{ height:auto}

.data h3{ font-size:14px; line-height:24px;}

.left-side, .right-side{ width:100%;}

.right-side{ margin-left:0px; margin-bottom:25px;}

.rightpart h1{ margin-top:15px; font-size:30px; }

.rightpart span{ font-size:30px;}

.mail{ padding:32px 0}

.mail-text{ width:100%;}

.mail-enter{ width:100%;}

.back8{ background-size:cover;}

.btmdata{ padding:0px;}

.address table td a{ font-size:12px;}

.back9 p{ font-size:11px; text-align:center; padding:0px;}

.view1, .view2, .view3{ margin-bottom:10px}



/*------------------------------about-------------------------*/
.top{
	margin-top:-40px;
	height:60px;
	width:auto;
}
.top h2{
	padding:15px 10px 0px;
	 font-size: 20px;
}
.about-section{
	float:none;
	margin:0 auto;
	padding:0px;
	margin:0px;
}
.back10{
	width:100%;
	padding:0px;
	margin-top:30px;
}
.about{
	float:none;
	margin:0 auto;
 padding: 12px 0 100px;
	text-align:center;
}
.about-text{
	float:none;
	width:100%;
    text-align:center;
}
.about-text h3{
	float:none;
	width:100%;
	font-size: 13px;
    line-height: 22px;
	text-align:center;
	padding:10px;
	margin:0px;
}
.about-text span{
	width:100%;
	font-size: 13px;
    line-height: 22px;
	padding:20px 10px ;
	margin:0px;
}
.about-text p{
	width:100%;
	font-size: 13px;
    line-height: 22px;
	padding:0px 10px 20px;
	margin:0px;
}
.about-text-right{
	float: none;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
    width: 250px;
}
.about-text-right img{
	float:none;
	margin:0 auto;
	padding:0px;
}
.full-view{
	padding:0px;
	margin-top:-52px;
	margin-bottom:40px;
}
.full-view img{
	float:none;
	padding:0px;
}
/*------------------------------Return-cover------------------------*/	
.top h3{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.return-section{
	float:none;
	margin:0 auto;
	padding:0px;
    margin: 40px 0 60px;
}
.return{
	float:none;
	margin:0 auto;
	text-align:center;
	padding:0px;
}
.return p{
	font-size: 13px;
    line-height: 20px;
    padding: 0 0 15px;
	text-align:center;
}
.return h2{
	text-align:center;
	padding: 20px 0 50px;
}
.round1 {
    float:none;
    margin: 0 auto;
    width: 100%;
	 padding: 0 0 25px;
}
.doller1{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round1 p{
	float:none;
	width:100%;
	  padding: 10px 0 0;
	text-align:center;
}
.round2 {
    float:none;
    margin: 0 auto;
    width: 100%;
	 padding: 0 0 25px;
}
.doller2{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round2 p{
	float:none;
	width:100%;
	  padding: 10px 0 0;
	text-align:center;
}
.round3 {
    float:none;
    margin: 0 auto;
    width: 100%;
}
.doller3{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round3 p{
	float:none;
	width:100%;
	text-align:center;
	 padding: 10px 0px 25px;
}
.middle {
    float:none;
    padding: 50px 0 0
}
.doller1 h1{
	  font-size: 75.58px;
    padding: 45px 40px 45px 22px;
}
.doller2 h1{
	  font-size: 75.58px;
    padding: 45px 40px 45px 22px;
}
.doller3 h1{
	  font-size: 75.58px;
    padding: 45px 40px 45px 22px;
}
/*------------------------------Testimonial------------------------*/
.top h4{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.testimonial-section{
	float:none;
	margin:0 auto;
	 padding: 45px 0 60px;
}
.heading{
	float:none;
	margin:0 auto;
}
.heading h2{
	float:none;
	font-size:22px;
	text-align:center;
	padding:0px;
}
/*------------------------------Contact------------------------*/
.top{
	margin-top:-40px;
	height:60px;
	width:auto;
}
.top h2{
	padding:15px 10px 0px;
	 font-size: 20px;
}
.contact-section{
	float:none;
	margin:0 auto;
	text-align:center;
    padding:35px 0px 65px;
}
.adress-top{
	float:none;
	margin:0 auto;
	
	text-align:center;
}
.adress-top h2{
	text-align:center;
	font-size:18px;
	margin:0px;
}
.add1{
	margin: 40px 0 0;
}
.add1 h3{
	 padding: 10px 0 0;
}
.enquiry{
	float:none;
	 padding: 65px 0 0;
	 margin:0 auto;
	 width:445px;
}
.enquiry p{
	font-size:14px;
}
.btn{
	margin: 25px 0 0;
    padding: 22px 55px;
}
/*------------------------------packages-section------------------------*/  
  
.packages-section{
	float:none;
	margin:0 auto;
}
.package{
	float:none;
	margin:0 auto;
	text-align:center;
	padding:0px;
}
.package-left{
	float:none;
	margin:0 auto;
}
.package-left h2{
	text-align:center;
	  font-size: 16px;
	    padding: 0 0 5px;
}
.package-left h3{
	text-align:center;
	font-size:12px;
	line-height:16px;
	padding-top:15px !important;
}
.package-left span{
	 padding: 25px 0 0;
	 font-size: 11px;
    padding: 3px 0 0;
}
.package-right{
	float:none;
	margin:0 auto;
}
.pack1{
    float: left;
    margin: 45px 0 0;
}
.pack1 h2{
  font-size: 12.71px;
    padding: 22px 40px;
}
/*------------------------------Hospital-section------------------------*/  
.hospital-section{
	float:none;
	margin:0 auto;
}
.hospital{
	float:none;
	margin:0 auto;
	padding:0px;
	text-align:center;
}
.hospital-text{
	float:none;
	text-align:center;
}
.hospital-text p{
	float:none;
	text-align:center;
	width:100%;
	 font-size: 13px;
    line-height: 25px;
    padding: 25px 0 0;
}








}

@media only screen and (min-width:480px) and (max-width:590px){
.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left:-38px !important;}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: -38px !important;}
}


@media only screen and (min-width:320px) and (max-width:479px){
	
	
	
	
	
	
	
/*------------------------------about-------------------------*/
.top{
	margin-top:-40px;
	height:60px;
	width:auto;
}
.top h2{
	padding:15px 10px 0px;
	 font-size: 20px;
}
.about-section{
	float:none;
	margin:0 auto;
	padding:0px;
	margin:0px;
}
.back10{
	width:100%;
	padding:0px;
	margin-top:30px;
}
.about{
	float:none;
	margin:0 auto;
 padding: 12px 0 100px;
	text-align:center;
}
.about-text{
	float:none;
	width:100%;
    text-align:center;
}
.about-text h3{
	float:none;
	width:100%;
	font-size: 13px;
    line-height: 22px;
	text-align:center;
	padding:10px;
	margin:0px;
}
.about-text span{
	width:100%;
	font-size: 13px;
    line-height: 22px;
	padding:20px 10px ;
	margin:0px;
}
.about-text p{
	width:100%;
	font-size: 13px;
    line-height: 22px;
	padding:0px 10px 20px;
	margin:0px;
}
.about-text-right{
	float: none;
    margin: 0 auto;
    padding: 0 10px;
    text-align: center;
    width: 250px;
}
.about-text-right img{
	float:none;
	margin:0 auto;
	padding:0px;
}
.full-view{
	padding:0px;
	margin-top:-52px;
	margin-bottom:40px;
}
.full-view img{
	float:none;
	padding:0px;
}
/*------------------------------Return-cover------------------------*/	
.top h3{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.return-section{
	float:none;
	margin:0 auto;
	padding:0px;
    margin: 40px 0 60px;
}
.return{
	float:none;
	margin:0 auto;
	text-align:center;
	padding:0px;
}
.return p{
	font-size: 13px;
    line-height: 20px;
    padding: 0 0 15px;
	text-align:center;
}
.return h2{
	text-align:center;
	padding: 20px 0 50px;
}
.round1 {
    float:none;
    margin: 0 auto;
    width: 100%;
	 padding: 0 0 25px;
}
.doller1{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round1 p{
	float:none;
	width:100%;
	  padding: 10px 0 0;
	text-align:center;
}
.round2 {
    float:none;
    margin: 0 auto;
    width: 100%;
	 padding: 0 0 25px;
}
.doller2{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round2 p{
	float:none;
	width:100%;
	  padding: 10px 0 0;
	text-align:center;
}
.round3 {
    float:none;
    margin: 0 auto;
    width: 100%;
}
.doller3{
	float:none;
	margin:0 auto;
	display:inline-block;
}
.round3 p{
	float:none;
	width:100%;
	text-align:center;
	 padding: 10px 0px 25px;
}
.middle {
    float:none;
    padding: 50px 0 0
}
.doller1 h1{
	 font-size: 55.58px;
    padding: 35px 30px 40px 18px;
}
.doller2 h1{
	 font-size: 55.58px;
    padding: 35px 30px 40px 18px;
}
.doller3 h1{
	 font-size: 55.58px;
    padding: 35px 30px 40px 18px;
}
/*------------------------------Testimonial------------------------*/
.top h4{
	float:none;
	margin:0 auto;
	padding:15px 10px 0px;
	 font-size: 20px;
}
.testimonial-section{
	float:none;
	margin:0 auto;
	 padding: 45px 0 60px;
}
.heading{
	float:none;
	margin:0 auto;
}
.heading h2{
	float:none;
	font-size:22px;
	text-align:center;
	padding:0px;
}
/*------------------------------Contact------------------------*/
.top{
	margin-top:-40px;
	height:60px;
	width:auto;
}
.top h2{
	padding:15px 10px 0px;
	 font-size: 20px;
}
.contact-section{
	float:none;
	margin:0 auto;
	text-align:center;
    padding:35px 0px 65px;
}
.adress-top{
	float:none;
	margin:0 auto;
	
	text-align:center;
}
.adress-top h2{
	text-align:center;
	font-size:18px;
	margin:0px;
}
.add1{
	margin: 40px 0 0;
}
.add1 h3{
	 padding: 10px 0 0;
}
.enquiry{
	float:none;
	 padding: 65px 0 0;
	 margin:0 auto;
	 width:300px;
}
.enquiry h2{
	padding:0px;
}
.enquiry p{
	font-size:14px;
      padding: 20px 0 13px;
}
.add1 p{
	font-size:12px;
}
.add1 a{
	font-size:12px;
}
.btn{
	margin: 25px 0 0;
    padding: 22px 55px;
}
/*------------------------------packages-section------------------------*/  
  
.packages-section{
	float:none;
	margin:0 auto;
}
.package{
	float:none;
	margin:0 auto;
	text-align:center;
	padding:0px;
}
.package-left{
	float:none;
	margin:0 auto;
}
.package-left h2{
	text-align:center;
	  font-size: 16px;
	    padding: 0 0 5px;
}
.package-left h3{
	text-align:center;
	font-size:12px;
	line-height:16px;
	padding-top:15px !important;
}
.package-left span{
	 padding: 25px 0 0;
	 font-size: 11px;
    padding: 3px 0 0;
}
.package-right{
	float:none;
	margin:0 auto;
}
.pack1{
    float: left;
    margin: 45px 0 0;
}
.pack1 h2{
  font-size: 12.71px;
    padding: 22px 40px;
}
/*------------------------------Hospital-section------------------------*/  
.hospital-section{
	float:none;
	margin:0 auto;
}
.hospital{
	float:none;
	margin:0 auto;
	padding:0px;
	text-align:center;
}
.hospital-text{
	float:none;
	text-align:center;
}
.hospital-text p{
	float:none;
	text-align:center;
	width:100%;
	 font-size: 13px;
    line-height: 25px;
    padding: 15px 0 0;
}
.board{
	float:left;
	margin:0 about;
	text-align:center;
}
.board p{
	text-align:center;
	font-size:13px;
}	
.back11 h2{
	float:none;
	text-align:center;
	  padding: 0 0 15px;
}
.board-right p{
	float:none;
	font-size: 13px;
    line-height: 25px;
	text-align:center;
	padding:0px;
}
.board-right span{
	text-align:center;
	font-size: 13px;
    line-height: 25px;
	padding:0px;
}	
}



@media (max-width:767px){

.circle1 h3{font-size: 16.75px; padding: 0 47px;}

.circle2 h3, .circle3 h3, .circle4 h3, .circle5 h3{font-size: 16.75px;}

.circle4 h3{ padding:0 35px}

.circle5 h3{ padding:0 60px}

.circle4 p{ padding:3px 0 28px}

.circle2{ margin:0px;}

.circle2 p{padding: 13px 0 32px;}

.test-heading{ font-size:16px;}

.test{ padding:85px 0 100px}

.test span{margin-top:27px;}

.test-heading{ top:43px;}

.carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev{ margin-left:-21px;}

.carousel-control .glyphicon-chevron-right, .carousel-control .icon-next{margin-right: -21px;}

iframe{ height:auto}

.data h3{ font-size:14px; line-height:24px;}

.rightpart h1{ margin-top:15px; font-size:30px; }

.rightpart span{ font-size:30px;}

.mail{ padding:32px 0}

.mail-text{ width:100%;}

.mail-enter{ width:100%;}

.back8{ background-size:cover;}

.btmdata{ padding:0px;}

.address table td a{ font-size:12px;}

.back9 p{ font-size:11px; text-align:center; padding:0px;}

.view1, .view2, .view3{ margin-bottom:10px}

.btmdata p{ max-width:100%}

.content{ padding:42px 0}
.hospital-view img{width:100%;}
.back11 h2{padding: 30px 0 14px;}
.white-board{ margin:0 0 195px}
.white-board{padding:35px 0 85px}
.board-left ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.board-left ul li{ padding:0px;}
.click{ width:100%; overflow:hidden}

.pack1 > br {
    display: none;
}
.pack1 h3{ width:116px;%;}
.silver-data ul{ width:100%;}
.silver{ padding:0px; background-size:cover}
.silver-data ul li{ list-style:inside}
.silver-data br {
    display: none;
}
.pack2 > br , .gold-data br{
    display: none;
}
.pack2 {margin: 66px 0 0;}
.pack2 h3{ width:40%;}
.silver-data ul{ width:100%;}
.silver{ padding:0px 0 0 10px;}
.silver-data ul li{ list-style:inside}
.silver-data br {
    display: none;
}
.gold{padding:0px 0 0 10px;}
.gold-data ul{width:100%; margin:0px}
.plantinum{ padding:0px 0 0 10px;}
.pack3{margin:66px 0 0}
.plantinum-data ul {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.plantinum-data br {
    display: none;
}
.pack3 h2{padding: 6px 25px;
    width: 60%;}
.pack3 > br{ display:none}
.pack3 h3{ width:116px;}
.plantinum-data h4, .gold-data h4{ display:none}
.pack2 h1{left: 28px;top: -24px;}
.pack2 h3 {
    width: 57%;
}
.pack2 h1 {
    left: 28px;
    top: -99px;
}
.pack1 h2{ width:60%;}
.panel-body{padding: 25px 0 30px;}
.panel-body h5{ float: left; width:100%; margin:0px;    padding: 0 12px;}
.pack2 h3, .pack2 h1{ width:auto}
.pack2 h1, .pack2 h3 {
    left: 0;
    top: 0;
    width:96px;
	height:96px;
	padding:0px;
	font-size:14px !important;
}
.gold{ margin-top:0px;}
.pack2 span {
    color: #c3a349;
    float: left;
    font-size: 16px;
    margin: 35px 0 0 !important;
    padding: 0;
    width: 100%;
}
.pack1 h3, .pack3 h3{ padding: 50px 35px; font-size:25px;}
.plantinum, .silverm , .gold{ background-size:cover; background-position:right center}
.pack2 h2{ width:100%;}
.faq{ padding:0 0 160px}
.nav-tabs > li > a{ padding:10px;}
.nav.nav-tabs img{ width:100%;}
.nav-tabs > li > a{ margin-right:0px;}
.panel-heading {
    padding: 20px 0 15px 8px;
}
.box{position:absolute; right:0px; border:none}
.panel-title p {
    padding-right: 26%;
}
.table{ margin-top:0px;}
.plantinum-data ul, .gold-data ul, .silver-data ul{ padding-bottom:36px;}
.test p {
    float: left;
    font-size: 15px;
    line-height: 24px;
    padding: 0 40px;
    text-align: left;
    width: 100%;
}
.click img {
    float: left;
    width: auto;
}
}
@media(min-width:768px) and (max-width:1024px){
.test-heading	{ font-size:25px}
.plantinum, .silverm , .gold{ background-size:cover; background-position:right center}

}
@media(min-width:768px) and (max-width:1366px){
.hospital-view img{ width:100%;}	
.hospital-text p{width:100%;}
.plantinum, .silverm , .gold{ background-size:cover; background-position:right center}

}





@media (min-width:1080px) and (max-width:1199px){

/*---blog---*/	
	
.container-blog{
		width:98%;
		padding:0px !important;
		
}
.blog {
    padding: 0 0 2	10px;
}

.blogline {
    float: left;
    margin: 50px 0 0;
}
.blog-head h2{
	padding: 0 0 5px;
}
.blog-head span{
	float:none;
	text-align:center;
}
.blogright{
	padding: 0 0 0 25px;
}
.blogright h2{
	font-size: 25.69px;
	padding: 5px 0 10px;
}
.blogright p{
	font-size: 14.62px;
	padding:25px 0px 20px;
}
.blogright button{
	 font-size: 13.62px;
    padding: 14px 35px;
}
.comment ul li{
	 padding: 0 12px 0 0;
}
.comment ul li span{
	 font-size: 13.1px;
}

.blogimg{
	height:280px;
	margin:8px;
}
.blogimg h3{
	font-size: 15.62px;
	margin:8px;
}
.sidebar {
    margin: 0;
    padding: 170px 0 0;
}
.see{
	padding: 10px;
    width:225px;
	 font-size: 16.62px;
}
.search button{
	padding:10px;
}
.categories{
  padding: 35px 0 0;
}
.categories h2{
	font-size:20.14px;
}
.categories ul li{
	   padding: 15px 0 0;
}
.categories ul li p{
	   font-size: 15.62px;
	     padding: 0 0 15px;
}
.categories ul li span{
	font-size: 14.1px;
	  padding: 0 0 15px;
}
.archives{
  padding: 35px 0 0;
}
.archives h2{
    font-size: 20.14px;
}
.archives ul li{
	 padding: 15px 0 0;
}
	
.archives ul li p{
	 font-size: 15.62px;
	  padding: 0 0 15px
}
.archives ul li span{
	font-size: 14.1px;
	  padding: 0 0 15px;
}
.post {
	 padding: 35px 0 0;
}
.post h2{
	font-size: 20.14px;
}
.post ul li p{
	font-size: 15.62px;
}
.post ul li span{
	  font-size: 14.1px;
	  padding: 10px 0 0;
}
.tags{
	 padding: 35px 0 0;
}
.tags h2{
	font-size: 20.14px;
	   padding: 0 0 20px;
}
.tags ul li{
	 padding: 0 0 15px;
}
.tags ul li p{
    font-size: 14.62px;
}
}


@media (min-width:992px) and (max-width:1079px){
	/*---blog---*/	
	
.container-blog{
		width:98%;
		padding:0px !important;
		
}


.blogline {
    float: left;
    margin: 50px 0 0;
}
.blog-head h2{
	padding: 0 0 5px;
}
.blog-head span{
	float:none;
	text-align:center;
}
.blogright{
	padding: 0 0 0 20px;
}
.blogright h2{
	font-size: 22.69px;
	padding: 5px 0 5px;
}
.blogright p{
	font-size: 13.62px;
	padding:10px 0px;
}
.blogright button{
	 font-size: 13.62px;
    padding: 12px 30px;
}
.comment ul li{
	 padding: 0 12px 0 0;
}
.comment ul li span{
	 font-size: 11.1px;
}

.blogimg{
	height:250px;
	margin:8px;
}
.blogimg h3{
	font-size: 15.62px;
	margin:8px;
}
.sidebar {
    margin: 0;
    padding: 170px 0 0;
}
.see{
	padding: 10px;
    width: 175px;
	 font-size: 15.62px;
}
.search button{
	padding:10px;
}
.categories{
  padding: 35px 0 0;
}
.categories h2{
	font-size:15.14px;
}
.categories ul li{
	   padding: 15px 0 0;
}
.categories ul li p{
	   font-size: 12.62px;
	     padding: 0 0 15px;
}
.categories ul li span{
	font-size: 12.1px;
	  padding: 0 0 15px;
}
.archives{
  padding: 35px 0 0;
}
.archives h2{
    font-size: 15.14px;
}
.archives ul li{
	 padding: 15px 0 0;
}
	
.archives ul li p{
	 font-size: 12.62px;
	  padding: 0 0 15px
}
.archives ul li span{
	font-size: 12.1px;
	  padding: 0 0 15px;
}
.post {
	 padding: 35px 0 0;
}
.post h2{
	font-size: 15.14px;
}
.post ul li p{
	font-size: 12.62px;
}
.post ul li span{
	  font-size: 12.1px;
	  padding:0px;
}
.tags{
	 padding: 35px 0 0;
}
.tags h2{
	font-size: 15.14px;
	   padding: 0 0 20px;
}
.tags ul li{
	 padding: 0 0 15px;
}
.tags ul li p{
    font-size: 10.62px;
}
.dentback{
	 padding: 0 0 130px;
}

}

@media (max-width:991px){

/*---blog---*/	
	
.container-blog{
		width:98%;
		padding:0px !important;
		
}
.blog {
    padding: 0 0 0px;
}
.blog-head {
    padding: 57px 0 30px;
}
.blogline {
    float: left;
    margin: 50px 0 0;
}
.blog-head h2{
	padding: 0 0 5px;
}
.blog-head span{
	float:none;
	text-align:center;
}
.blogright{
	padding: 0 0 0 20px;
}
.blogright h2{
	font-size: 20.69px;
	padding: 5px 0 5px;
}
.blogright p{
	font-size: 11.62px;
    line-height: 17px;
	padding:10px 0px;
}
.blogright button{
	 font-size: 13.62px;
    padding: 12px 30px;
}
.comment ul li{
	 padding: 0 12px 0 0;
}
.comment ul li span{
	 font-size: 11.1px;
}

.blogimg{
	height:250px;
	margin:8px;
}
.blogimg h3{
	font-size: 15.62px;
	margin:8px;
}
.sidebar {
    margin: 0;
    padding: 150px 0 0;
}
.see{
	padding: 10px;
    width: 114px;
	 font-size: 15.62px;
}
.search button{
	padding:10px;
}
.categories{
  padding: 35px 0 0;
}
.categories h2{
	font-size:15.14px;
}
.categories ul li{
	   padding: 15px 0 0;
}
.categories ul li p{
	   font-size: 12.62px;
	     padding: 0 0 15px;
}
.categories ul li span{
	font-size: 12.1px;
	  padding: 0 0 15px;
}
.archives{
  padding: 35px 0 0;
}
.archives h2{
    font-size: 15.14px;
}
.archives ul li{
	 padding: 15px 0 0;
}
	
.archives ul li p{
	 font-size: 12.62px;
	  padding: 0 0 15px
}
.archives ul li span{
	font-size: 12.1px;
	  padding: 0 0 15px;
}
.post {
	 padding: 35px 0 0;
}
.post h2{
	font-size: 15.14px;
}
.post ul li p{
	font-size: 12.62px;
}
.post ul li span{
	  font-size: 12.1px;
	  padding:0px;
}
.tags{
	 padding: 35px 0 0;
}
.tags h2{
	font-size: 15.14px;
	   padding: 0 0 20px;
}
.tags ul li{
	 padding: 0 0 15px;
}
.tags ul li p{
    font-size: 10.62px;
}
.dentback{
	 padding: 0 0 130px;
}

}


@media (max-width:767px){
/*---blog---*/	
	
.container-blog{
		width:98%;
		padding:0px !important;
		
}
.blog{
  float: none;
    margin: 0 auto;
    padding: 0 0 0px;
    width:585px;
}
.blogline{
margin:50px 0px 0px;
}
.blog-head{
	float:none;
	text-align:center;
	margin:0 auto;
	padding: 30px 0 0;
}
.blog-head h2{
	padding: 0 0 5px;
}
.blog-head span{
	float:none;
	text-align:center;
}
.blogright{
	padding: 0 0 0 20px;
}
.blogright h2{
	font-size: 20.69px;
	padding: 5px 0 5px;
}
.blogright p{
	font-size: 13.62px;
    line-height: 19px;
	padding:10px 0px;
}
.blogright button{
	 font-size: 13.62px;
    padding: 12px 30px;
}
.comment ul li{
	 padding: 0 12px 0 0;
}
.comment ul li span{
	 font-size: 11.1px;
}

.blogimg{
	height:250px;
	margin:8px;
}


.sidebar{
	float:none;
	margin:0 auto;
	width:350px;
	 padding: 15px 0 0;
}
.search {
    padding: 100px 0 0;
}
.see{
	width:305px;
}
.categories ul li p{
	font-size: 17.62px;
}
.archives ul li p{
	font-size: 17.62px;
}
.post ul li p{
	 font-size: 17.62px;
}
.post ul li span{
	 font-size: 15.1px;
}
.tags ul li p{
	  font-size: 17.62px;
}
.dentback{
	 padding: 0 0 130px;
}

.modal-content{ height:auto}
.modal-dialog {
    max-width: 800px !important;
    width: 93% !important;
}
.modal-body {
    padding: 40px 24px !important;
}
.the_input_element.align_center{ font-size:26px !important;}


@media (max-width:599px){    

/*---blog---*/	
	
.container-blog{
		width:98%;
		padding:0px !important;
		
}
.blog{
  float: none;
    margin: 0 auto;
    padding: 0 0 0px;
    width:420px;
}
.blog-head{
	float:none;
	text-align:center;
	margin:0 auto;
	padding: 30px 0 0;
}
.blog-head h2{
	float:none;
	text-align:center:
}
.blog-head span{
	float:none;
	text-align:center;
}
.blogline{
	float:none;
	margin:60px auto;
}
.blogleft{
	width:100%;
	float:none;
	margin:0 auto;
}
.blogimg{
	height:250px;
}
.blogimg h3{
    font-size: 14.62px;
	margin:8px;
}
.blogright{
	float:none;
	width:100%;
	padding:0px;
	margin:0 auto;
	text-align:center;
}
.comment ul li{
	padding:0px 4px;
}
.comment ul li span{
	 font-size: 13.1px;
}
.blogright button{
	float:none;
}
.sidebar{
	float:none;
	margin:0 auto;
	width:350px;
	 padding: 15px 0 0;
}
.see{
	width:305px;
}
.categories ul li p{
	font-size: 17.62px;
}
.archives ul li p{
	font-size: 17.62px;
}
.post ul li p{
	 font-size: 17.62px;
}
.post ul li span{
	 font-size: 15.1px;
}
.tags ul li p{
	  font-size: 17.62px;
}
.dentback{
	 padding: 0 0 130px;
}
.form_field.common-fields.check-group.required.radio-group{ text-align:center}
}
@media (max-width:479px){
/*---blog---*/	
	
.container-blog{
		width:98%;
		padding:0px !important;
		
}
.blog{
  float: none;
    margin: 0 auto;
    padding: 0 0 100px;
    width: 300px;
}
.blog-head{
	float:none;
	text-align:center;
	margin:0 auto;
	padding: 30px 0 0;
}
.blog-head h2{
	float:none;
	text-align:center:
}
.blog-head span{
	float:none;
	text-align:center;
}
.blogline{
	float:none;
	margin:60px auto;
}
.blogleft{
	width:100%;
	float:none;
	margin:0 auto;
}
.blogimg{
	height:190px;
}
.blogimg h3{
    font-size: 14.62px;
	margin:8px;
}
.blogright{
	float:none;
	width:100%;
	padding:0px;
	margin:0 auto;
	text-align:center;
}
.comment ul li{
	padding:0px 4px;
}
.comment ul li span{
	 font-size: 13.1px;
}
.blogright button{
	float:none;
}
.sidebar{
	float:none;
	margin:0 auto;
	width:260px;
	 padding: 15px 0 0;
}
.see{
	width:215px;
}
.categories ul li p{
	font-size: 16.62px;
}
.archives ul li p{
	font-size: 16.62px;
}
.post ul li p{
	 font-size: 15.62px;
}
.post ul li span{
	 font-size: 14.1px;
}
.tags ul li p{
	  font-size: 14.62px;
}
.dentback{
	 padding: 0 0 35px;
}


}